<?xml version="1.0" encoding="UTF-8"?>
<resources>
    <string name="crumbs_powered_by">Disponibilizado por Crumbs</string>
    <string name="crumbs_interests_shared_with">Interesses compartilhados com %s</string>
    <string name="crumbs_more">Ver mais</string>
    <string name="crumbs_not_shared">Nenhum interesse foi compartilhado com %s</string>
    <string name="crumbs_interests">Interesses</string>
    <string name="crumbs_interests_summary">Seu perfil armazenado localmente para preservar a privacidade</string>
    <string name="crumbs_interests_title">Interesses</string>
    <string name="crumbs_about_crumbs_interests">Sobre interesses</string>
    <string name="crumbs_about_crumbs_interests_desc">Seus dados estão seguros agora. Nós protegemos sua privacidade e garantimos que ninguém possa rastrear seu perfil pessoal.\n\nEntão, pra que servem os atributos abaixo? Enquanto você navega, tentamos entender e estimar alguns de seus interesses para que você esteja no controle da publicidade que recebe e que preserva sua privacidade. Todas as estimativas são feitas localmente, no navegador e não são compartilhadas na forma de perfil com anunciantes. Todos os anunciantes recebem algumas partes de seus interesses para fornecer alguns anúncios sem comprometer sua privacidade.</string>
    <string name="crumbs_forget_interest">Isso redefinirá as estatísticas coletadas sobre esse interesse em seu perfil.\n\nTem certeza de que deseja redefinir?</string>
    <string name="crumbs_reset">Redefinir</string>
    <string name="crumbs_show_more">Mostre mais</string>
    <string name="crumbs_shareable_interests">Interesses relacionados a você</string>
    <string name="crumbs_other_interests">Outros interesses</string>
    <string name="crumbs_other_interests_desc">Interesses detectados mas que não fazem parte do seu perfil</string>
    <string name="crumbs_disabled_interests">Interesses desativados</string>
    <string name="crumbs_disabled_interests_desc">Interesses que você desativou</string>
    <string name="crumbs_interests_profile">Perfil</string>
</resources>